/* ========================================
   CARREGAMENTO DA FONTE
   ======================================== */

@font-face {
  font-family: "Gotham-Light";
  src: url("../font/Gotham-Light.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}


/* ========================================
   ABOUT
   ======================================== */

html,
body {
  background-color: black;
  color: white;
  margin: 0;
  padding: 0;
}


/* ========================================
   CONTEÚDO
   ======================================== */

main {
  padding-top: 150px;
  padding-left: 20px;

  text-align: center;

  font-family: "Gotham-Light", "Helvetica Neue Light", sans-serif;
  font-size: 16px;
  font-weight: normal;

  color: white;
}


/* ========================================
   TEXTO
   ======================================== */

main p {
  font-family: "Gotham-Light", "Helvetica Neue Light", sans-serif;
  font-size: 16px;
  font-weight: normal;

  color: white;

  margin-top: 0;
  margin-bottom: 25px;
}


/* ========================================
   LINKS
   ======================================== */

main a {
  font-family: "Gotham-Light", "Helvetica Neue Light", sans-serif;
  font-size: 16px;
  font-weight: normal;

  color: white;
  text-decoration: none;
}


/* ========================================
   MOBILE
   ======================================== */

@media screen and (max-width: 900px) {

  main {
    padding-top: 120px;
    padding-left: 0;
    padding-right: 0;
  }

}
